Subject: acka-games-digest V3 #179
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Tuesday, August 4 1998       Volume 03 : Number 179

----------------------------------------------------------------------

Date: Tue, 04 Aug 1998 22:13:05 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: Fictionary

Well, here goes.  Its getting pretty hard to tell who is still in the
game, but I think this is correct:

The definitions:

1. Forehead.

2. To successfully putt in golf.

3. Any nasal cavity,

4. A bone carving of a frog, considered a good luck charm in some
cultures.

5. " "

Well, thats your choices.  We did hae a correct definition submited by the
way, and some duplicates.  Remember to vote publically.

Brainiac Vynd

[email-masked]

------------------------------

Date: Tue, 04 Aug 1998 22:18:09 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Fictionary

Ugh, well I don't like any of these, but I'll vote for this one:

> 1. Forehead.

/dev/joe

------------------------------

End of acka-games-digest V3 #179
********************************